 * {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

 #third { 
 	color: yellow; 
 }


h1 { 
	font-size: 50px;
 }

 #uppercase {
 	text-transform: uppercase;
 }

 .item {
 	background-color: lightgreen;
 }

div img {
	height:  150px;
	width: 150px;
	border-radius: 75px;
}

 li[border] {
    border: solid 3px grey;
}

ul > li {
	list-style-type: none; 
	letter-spacing: 5px;
}

div > p { 
	text-align: center;
	color: black;
 }